/* main document body, main font style, background image,scrollbars, etc. */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	scroll: auto;

	font-family: verdana, arial, tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000088;
}
/* default table design */
table {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
/* main table used by the main frame template */
table.main {
	border: none;
	border-width: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}
/* table used as frames for other tables */
table.frame {
	background-color: #999999;
}
/* general title row or bar, used for the main page header block or tool bar 
*  where the 3 buttons "return","help","close" are located 
*/
.titlebar {
	width: 100%;
	font-size: 22px;
	font-weight: bold;
	color: #546D8F;
	height: 20px;
	border-bottom: 2px dotted blue;
}
/* Highlights an item or block */
.hilite {
	background-color: yellow;
}
/* submenus item link */
.submenu_item{
	font-weight: bold;
}
/* submenu's usual tbody */
.submenu{
	background-color: #eeeeee;
}
/* submenu's usual frame table */
.submenu_frame {
	background-color: #999999;
}
/* submenu's title usually used in "OR", "Ambulatory", submenus */
.submenu_title {
	background-color: #dddddd;
	font-size: 14px;
	font-weight: bold;
	color: maroon;
}
/* -- Submenu block title bar. Usually used in ward/clinic list modules -- */
.submenu2_titlebar {
	background-color: #999999;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
/* -- Submenu block listed items. Usually used in ward/clinic list modules -- */
.submenu2_list {
	background-color: #dddddd;
	font-size: 10px;
}
/* -- Submenu block body. Usually used in ward/clinic list modules -- */
.submenu2_body {
	background-color: #dddddd;
	font-size: 12px;
}
/* -- Submenu block body. Usually used in ward/clinic list modules -- */
.submenu2_body2 {
	background-color: #ffffcc;
	font-size: 10px;
}
/* -- Submenu block title bar. Usually used in tech modules -- */
.submenu3_titlebar {
	background-color: green;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
/* -- Submenu block body. Usually used in tech modules -- */
.submenu3_body {
	background-color: #ffffcc;
	font-size: 10px;
	color: #000099;
}
/* -- Verical column spacer  of a table. Usually used in submenu lists -- */
td.vspace {
	background-color: #dddddd;
}
ul {
	margin-left: 20px;
}
/* -- Password check page bounding border around the input area */
.passborder{
	background-color: #333399;
}
/* -- Password check input area -- */
.passbody{
	background-color: #DDE1EC;
}
/* -- Password check inner block area -- */
.passmask{
	background-color: #eeeeee;
	margin: 0px;
}
/* -- Password check inner block frame bounding frame - */
.passmaskframe{
	background-color: #999999;
	margin: 0px;
}
/* -- Casual dialog, instructions, prompt message -- */
.prompt{
	color: maroon;
	font-size: 16px;
	font-weight: bold;
}
/* -- Warning message -- */
.warnprompt{
	color: red;
	font-size: 18px;
	font-weight: bold;
}
/* -- Copyright -- */
.copyright {
	font-size: 9px;
}
/* -- Ward or clinic name -- */
.wardname{
	font-weight: bold;
	color: green;
}
/* -- ward lists item row -- */
.wardlistrow1{
	background-color: #efefef;
}
/* -- ward lists item  alternate row -- */
.wardlistrow2{
	background-color: #dcdcdc;
}
.thinrow_vspacer{
	height: 1px;
	background-color: #0000ee;
}
/* -- ward lists title row -- */
.wardlisttitlerow{
	background-color: cyan;
}
/* -- photo id block -- */
.photo_id{
	background-color: #DDE1EC;
	border: 1px solid #999999;
}
/* -- Person registration divider block, usually the horizontal bar below the tabs -- */
.reg_div{
	background-color: #66ee66;
	height: 5px;
	border-bottom: 1px solid green;
}
/* -- Person registration form item area -- */
.reg_item{
	/* background-image: url(/gui/img/skin/default/tableheader_gr.gif);*/
	background-color: #eeeeee;
	padding: 2px 6px 2px 6px;
	border-bottom: 1px solid green;
}
/* -- Person registration form input area -- */
.reg_input{
	background-color: #ffffee;
	padding-left: 6px;
}
.reg_list_titlebar{
	background-color: #66ee66;
	color: #000066;
}
/* -- Admission form item area -- */
.adm_item{
	background-image: url(/gui/img/skin/default/tableHeaderbg3.gif);
	background-color: cyan;
	padding: 2px 6px 2px 6px;
}
/* -- Admission forms input area -- */
.adm_input{
	background-color: #eeeeee;
	padding-left: 6px;
}
/* -- admission divider block, usually the horizontal bar below the tabs -- */
.adm_div{
	background-color: #00009c;
	height: 5px;
	font-size: 16px;
	font-weight: bold;
	color: white;
}
/* -- Admission list title row --*/
.adm_list_titlebar{
	background-image: url(/gui/img/skin/default/tableHeaderbg3.gif);
}
/* for very important data to hilight e.g. first name, last name, bday */
.vi_data{
	font-weight: bold;
	color: maroon;
	padding: 2px 6px 2px 6px;
}
/* -- horizontal line -- */
hr {
	line-height: 1px;
	color: teal;
}
/* elements, areas of saturday */
.saturday{
	background-color: #ffffcc;
	padding-left: 6px;
	padding-right:6px;
}
/* elements, areas of sunday */
.sunday{
	background-color: #ffff00;
	color: red;
	padding-left: 6px;
	padding-right:6px;
}
/* elements, areas of a weekday */
.weekday{
	background-color: white;
	padding-left: 6px;
	padding-right:6px;
}
/* ---------- Form elements ---------------*/
.form_element{
	background: white;
	border: 1px solid silver;
	padding: 2px;
	color: black;
	margin-left: 5 px;
}
/*----- Registration search mask */
.reg_searchmask{
	background-color: #f3f3f3;
}
/*----- Registration search bordering block */
.reg_searchmask_border{
	background-color: #66ee66;
}
/*----- Admission search mask */
.admit_searchmask{
	background-color: #f3f3f3;
}
/*----- Admission search bordering block */
.admit_searchmask_border{
	background-color: #6666ee;
}
/* ---------- Links. Note: link colors are overridden by the user configuration ----*/
a:link {text-decoration:none}
a:visited {text-decoration:none}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
a:visited:active {text-decoration: none;}
a:visited:hover {text-decoration: underline;}
